Answer history
GET
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidquestionnaire_id*Questionnaire IdFormat
uuidquestion_id*Question IdFormat
uuidbefore_version?|nullSuccessful Response
application/json- response
[index: integer]?curl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/questionnaires/497f6eca-6276-4993-bfeb-53cbbbba6f08/questions/497f6eca-6276-4993-bfeb-53cbbbba6f08/history'Example Response
[ { "action": "string", "actor_id": "04f37679-bfbf-4906-b749-01756515cecf", "created_at": "2019-08-24T14:15:22Z", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "snapshot": { "answer": "string", "answer_basis": "unsupported", "approved_at": "2019-08-24T14:15:22Z", "approved_by": "02030314-b162-4b4d-8af1-88eabdcc615d", "citations": [ { "content_sha256": "string", "evidence_ids": [ "973ab5a6-b373-447d-ab9d-bdb660b35afc" ], "observed_at": "2019-08-24T14:15:22Z", "quote": "string", "report_id": "5ed7905a-4735-4cf7-b1ab-521e066fb971", "report_revision": 0, "source_key": "string", "stale": true, "status": "string", "title": "string", "warnings": [ "string" ] } ], "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "position": 0, "question": "string", "reference": "string", "review_notes": "string", "status": "unanswered", "version": 0, "warnings": [ "string" ] }, "version": 0 }]